[VLASTNOSTI]
POPIS=[ Seznam k¢d– pro re‘im p©enesen¡ da¤ov‚ povinnosti ]
AUTOR=Ing. Milan ›elle, Ing. Miroslav Bˆl¡k
DATUM=6.12.2011

[DATA]
0 = Bez rozli¨en¡ ...
1 = Dod n¡ zlata                                          - ­92b
2 = Obchodov n¡ s povolenkami na emise sklen¡kov˜ch plyn– - ­92d
4 = Poskytnut¡ stavebn¡ch nebo mont ‘n¡ch prac¡, bez MJ   - ­92e
5 = Zbo‘¡ uveden‚ v p©¡loze ‡.5 z kona (odpady, ¨rot)     - ­92c


